@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
.sp-none {
    display: none !important;
}

.header-parent {
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 850px;
    height: 70px;
    margin: auto;
    border-radius: 10px;
    background: white;
    z-index: 10;
    top: 5%;
    box-shadow: 3px 4px 16px #191818a8;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    font-family: "Noto Sans JP", sans-serif;
    /* left: calc(-28vw + 50%); */
    align-items: center;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
}

.scroll-down .header-parent {
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 70px;
    margin: auto;
    border-radius: 0px;
    background: white;
    z-index: 4;
    top: 0;
    box-shadow: 3px 4px 16px #191818a8;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    border-radius: 0px 10px 10px 0px;
    margin: 0;
}

.scroll-down img.logo-img {
    display: flex;
    width: 80%;
    align-items: center;
    justify-content: center;
    padding-left: 45%;
}

.scroll-down .header-content-center {
    width: 50%;
    text-align: center;
}

.header-content-center {
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.header-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 12px;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    line-height: 1;
    font-family: "Noto Sans JP", sans-serif;
    margin-top: 8px;
    width: 95%;
    margin: 0% auto;
    text-align: center;
}

li.header-bottom-parent {
    text-decoration: none;
    display: flex;
    height: 300%;
}

li.header-bottom-parent:hover ul.header-dropdown {
    display: flex;
    align-items: flex-start;
    /* margin-top: 20px; */
    animation: appear 0.2s forwards;
}

.scroll-down .header-parent .header-bottom-parent:hover ul.header-dropdown {
    display: block;
    animation: appear-scroll-down 0.2s forwards;
}

@keyframes appear-scroll-down {
    0% {
        opacity: 0;
        transform: translateY(5px);
    }
    25% {
        opacity: 0.25;
        transform: translateY(-0px);
    }
    50% {
        opacity: 0.5;
        transform: translateY(-5px);
    }
    75% {
        opacity: 0.75;
        transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        transform: translateY(-15px);
    }
}

@keyframes appear {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }
    25% {
        opacity: 0.25;
        transform: translateY(35px);
    }
    50% {
        opacity: 0.5;
        transform: translateY(30px);
    }
    75% {
        opacity: 0.75;
        transform: translateY(25px);
    }
    100% {
        opacity: 1;
        transform: translateY(20px);
    }
}

ul.header-dropdown {
    position: fixed;
    background: #bd1821;
    text-decoration: none;
    display: none;
    flex-direction: column;
    /* top: 55px; */
    opacity: 0;
    transform: translateY(40px);
    padding: 15px;
    width: max-content;
    height: max-content;
    text-align: left;
    border-radius: 5px;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.scroll-down ul.header-dropdown {
    position: fixed;
    background: #bd1821;
    text-decoration: none;
    display: none;
    flex-direction: column;
    top: 80px;
    opacity: 0;
    transform: translateY(40px);
    padding: 15px;
    width: max-content;
    height: max-content;
    text-align: left;
    border-radius: 5px;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

li.dropdown-items {
    text-decoration: none;
    list-style-type: none;
}

a.dropdown-items-link {
    color: white;
    line-height: 2;
    text-decoration: none;
}

a.navlink,
a.navlink2 {
    position: relative;
    text-decoration: none;
}

a.navlink2 {
    height: max-content;
    color: inherit;
}

a.navlink:hover::after {
    width: 100%;
    height: 2px;
}

a.navlink::after {
    position: absolute;
    bottom: 18px;
    left: 0;
    display: block;
    content: "";
    width: 0%;
    height: 2px;
    background: #bd1821;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.header-top p {
    font-size: 10px;
    margin: 0px;
    text-align: center;
    letter-spacing: 1px;
}

.header-bottom p {
    margin: 0;
    margin-top: 0%;
    font-size: 12px;
    color: black;
    width: max-content;
    letter-spacing: 1px;
}

.header-content-left {
    display: flex;
    width: 20%;
}

.header-content-right {
    background: #bd1821;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 20%;
    border-radius: 0px 10px 10px 0px;
}

.header-content-right p {
    padding: 0px 0px;
    color: white;
    margin: 10px auto;
    text-align: center;
    letter-spacing: 1px;
    border-bottom: 1px solid white;
}

span.hcr2 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 11px;
    letter-spacing: 2px;
    border-top: 1px solid white;
    padding-top: 2px;
}

.scroll-down .header-content-right p {
    width: max-content;
    color: white;
    margin: 11px auto;
    text-align: center;
}

.scroll-down .header-content-right {
    border-radius: 0px;
}

img.logo-img {
    display: flex;
    width: 75%;
    align-items: center;
    justify-content: center;
    padding-left: 9%;
}

.header-bottom p::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    content: "";
    width: 0%;
    height: 2px;
    background: #c73a2e;
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.header-main {
    width: 100%;
    display: flex;
    justify-content: center;
    font-family: "Noto Sans", sans-serif;
    position: fixed;
    top: 5%;
    z-index: 10;
}

.header-main-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 850px;
    height: 70px;
    margin: auto;
    border-radius: 10px;
    box-shadow: 3px 4px 16px #191818a8;
    background-color: white;
}

.header-main-cont.ms {
    width: 1000px !important;
}

.content {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}

.display-text {
    font-size: 10px;
    text-align: center;
    letter-spacing: 1px;
}

.nav-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    font-size: 12px;
}

li {
    display: contents;
}

.nav-opt {
    color: black;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.recruit {
    color: #fff;
    background: #bd1821;
    text-decoration: underline;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 20%;
    border-radius: 0px 10px 10px 0px;
}

.logo,
.recruit {
    width: 20%;
    text-align: center;
}

.logo img {
    width: 80%;
}
